<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>10.label</key>
	<string>Status</string>
	<key>135.title</key>
	<string>Etikett</string>
	<key>136.title</key>
	<string>Anpassad titel:</string>
	<key>139.title</key>
	<string>Dubbelklicka för att redigera färger.</string>
	<key>140.title</key>
	<string>Gör till standard</string>
	<key>144.title</key>
	<string>Gör till standard</string>
	<key>145.title</key>
	<string>Status</string>
	<key>146.title</key>
	<string>Anpassad titel:</string>
	<key>150.title</key>
	<string>OK</string>
	<key>151.title</key>
	<string>Avbryt</string>
	<key>158.label</key>
	<string>Anpassad metadata</string>
	<key>172.title</key>
	<string>Anpassad metadata visas i fönstret "Anpassa metadata" i granskaren och kan läggas till som kolumner i dispositionen.</string>
	<key>173.ibExternalAccessibilityDescription</key>
	<string>Ta bort valda metadata-fält.</string>
	<key>173.ibShadowedToolTip</key>
	<string>Ta bort valda metadata-fält.</string>
	<key>174.ibExternalAccessibilityDescription</key>
	<string>Lägg till nytt metadata-fält.</string>
	<key>174.ibShadowedToolTip</key>
	<string>Lägg till nytt metadata-fält.</string>
	<key>185.title</key>
	<string>Textfärg:</string>
	<key>196.headerCell.title</key>
	<string>Metadatatitel</string>
	<key>1BY-7L-j8a.title</key>
	<string>Medium datum &amp; tid</string>
	<key>1Jm-oj-U75.title</key>
	<string>Anpassa</string>
	<key>28e-FD-TvU.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
	<key>291.label</key>
	<string>Formatering</string>
	<key>293.label</key>
	<string>Komplettera automatiskt</string>
	<key>295.label</key>
	<string>Bakgrund</string>
	<key>298.title</key>
	<string>Komponeringsläge för bakgrund:</string>
	<key>300.title</key>
	<string>Radio</string>
	<key>301.title</key>
	<string>Ingen bakgrund</string>
	<key>302.title</key>
	<string>Välj från hårddisk:</string>
	<key>303.title</key>
	<string>Använd bild från projekt:</string>
	<key>305.title</key>
	<string>Välj ...</string>
	<key>313.title</key>
	<string>Aktuell sökväg</string>
	<key>320.label</key>
	<string>TemplateFolder</string>
	<key>325.title</key>
	<string>Ingen mallmapp</string>
	<key>330.title</key>
	<string>Mallmapp:</string>
	<key>332.title</key>
	<string>Dokument som finns i mallmappen kan användas som grund för nya dokument genom att använda Projekt &gt; Ny från mall. När du väljer ett objekt i menyn Ny från mall skapas en kopia av det valda malldokumentet och läggs in i projektet som om det var ett nytt dokument.</string>
	<key>336.label</key>
	<string>Backup</string>
	<key>339.title</key>
	<string>Öppna Inställningar för säkerhetskopia ...</string>
	<key>343.title</key>
	<string>Använd valfri säkerhetskopieringsmapp för det här projektet:</string>
	<key>348.title</key>
	<string>Plats för säkerhetskopiering:</string>
	<key>349.title</key>
	<string>Välj ...</string>
	<key>351.title</key>
	<string>Öppna säkerhetskopieringsmappen ...</string>
	<key>353.title</key>
	<string>Undanta från automatisk säkerhetskopiering</string>
	<key>357.title</key>
	<string>(Automatisk säkerhetskopiering måste slås till i Inställningar för att dessa alternativ ska vara tillgängliga.)</string>
	<key>37.ibExternalAccessibilityDescription</key>
	<string>Lägg till ny etikett.</string>
	<key>37.ibShadowedToolTip</key>
	<string>Lägg till ny etikett.</string>
	<key>38.ibExternalAccessibilityDescription</key>
	<string>Ta bort valda etiketter.</string>
	<key>38.ibShadowedToolTip</key>
	<string>Ta bort valda etiketter.</string>
	<key>42.ibExternalAccessibilityDescription</key>
	<string>Lägg till ny status.</string>
	<key>42.ibShadowedToolTip</key>
	<string>Lägg till ny status.</string>
	<key>43.ibExternalAccessibilityDescription</key>
	<string>Ta bort valda statusobjekt.</string>
	<key>43.ibShadowedToolTip</key>
	<string>Ta bort valda statusobjekt.</string>
	<key>5.title</key>
	<string>Projektinställningar</string>
	<key>6pe-fK-Hmr.title</key>
	<string>Använd färgad text</string>
	<key>7r5-OE-Hg2.title</key>
	<string>Kort datum</string>
	<key>7tO-Fh-YXK.title</key>
	<string>Freeform-läge för bakgrund till anslagstavla:</string>
	<key>8.label</key>
	<string>Etiketter</string>
	<key>8c0-v6-z8z.headerCell.title</key>
	<string>Listobjekt</string>
	<key>8hF-b7-Dlp.title</key>
	<string>Uppriktning:</string>
	<key>BCm-MV-ZfE.ibExternalAccessibilityDescription</key>
	<string>Ta bort valda listobjekt.</string>
	<key>BCm-MV-ZfE.ibShadowedToolTip</key>
	<string>Ta bort valda listobjekt.</string>
	<key>Bp2-qZ-4A5.label</key>
	<string>Lista</string>
	<key>Cyp-vL-USh.title</key>
	<string>Observera att bakgrund inte kommer att visas i sidlayoutsläge.</string>
	<key>FTT-HF-CED.title</key>
	<string>Format:</string>
	<key>HPP-CA-AGr.title</key>
	<string>Text</string>
	<key>Hgb-Zs-Ja6.label</key>
	<string>Kryssruta</string>
	<key>Jzb-sT-6uu.label</key>
	<string>Text</string>
	<key>KMj-kK-74i.ibShadowedToolTip</key>
	<string>Webbsida för öppen Unicode-standard visar datumformatmönster.</string>
	<key>KhD-G5-kbH.title</key>
	<string>Svep in text</string>
	<key>NYJ-mL-ckn.title</key>
	<string>Vänster</string>
	<key>Nc3-bz-usL.label</key>
	<string>Types</string>
	<key>Nkd-rF-pBL.title</key>
	<string>Ignorera ändringar av tidszon</string>
	<key>QAV-dO-80v.title</key>
	<string>Datum</string>
	<key>QuE-Fc-XRS.title</key>
	<string>Lista</string>
	<key>Rsf-uU-NAM.title</key>
	<string>Fastställer kryssrutans status för objekt som inte explicit har markerats eller avmarkerats.</string>
	<key>SLN-iV-du6.ibShadowedNoSelectionPlaceholder</key>
	<string> </string>
	<key>Vl7-zJ-VFK.title</key>
	<string>(Ställ in via inställningar)</string>
	<key>WBf-jc-8eI.title</key>
	<string>Aktuell sökväg</string>
	<key>XB3-cx-rDG.title</key>
	<string>Långt datum &amp; tid</string>
	<key>YAn-2n-Maf.title</key>
	<string>Radio</string>
	<key>Yco-VU-bcS.title</key>
	<string>Typ:</string>
	<key>bbe-xn-bjm.title</key>
	<string>Anpassat format:</string>
	<key>dwp-CB-hm5.label</key>
	<string>Datum</string>
	<key>eba-Pt-Coh.title</key>
	<string>Standardmapp för Nya bokmärken:</string>
	<key>fAs-h1-pTn.title</key>
	<string>Fullt datum</string>
	<key>fTF-Jy-A3W.title</key>
	<string>Långt datum</string>
	<key>fdR-uJ-mHn.title</key>
	<string>Anpassade datumformat som uppfyller Unicode Technical Standard #35, t.ex.:
• Veckodag: EEEE = måndag, EEE = mån
• Dag: d = 1, dd = 01
• Månad: MMMM = januari, MMM = jan, MM = 01
• År: yyyy = 2001, yy = 01
• Tid: hh:mm:ss a = 6:05:59 PM, kk:mm = 18:05</string>
	<key>hM0-Qv-YPd.title</key>
	<string>Använd standardbakgrund</string>
	<key>hay-gW-JkW.title</key>
	<string>Kort datum &amp; tid</string>
	<key>hjP-co-3RB.title</key>
	<string>Välj ...</string>
	<key>ktl-Pa-6DN.title</key>
	<string>Centrera</string>
	<key>my2-V0-2K2.title</key>
	<string>Höger</string>
	<key>rPl-M0-UmP.ibExternalAccessibilityDescription</key>
	<string>Lägg till nytt listalternativ.</string>
	<key>rPl-M0-UmP.ibShadowedToolTip</key>
	<string>Lägg till nytt listalternativ.</string>
	<key>raR-2L-Wtn.title</key>
	<string>Markera som standard</string>
	<key>sHj-Zv-WEJ.title</key>
	<string>Välj från hårddisk:</string>
	<key>sJ8-zY-24g.title</key>
	<string>Nya dokument som skapas i projektbokmärkesfönstret för Snabbreferens-panelerna placeras som standard i den här mappen.</string>
	<key>trL-8C-c6C.title</key>
	<string>Fullt datum &amp; tid</string>
	<key>vJD-gW-GLT.title</key>
	<string>Kryssruta</string>
	<key>vV5-ex-r3v.title</key>
	<string>Tid</string>
	<key>x60-i4-wK2.title</key>
	<string>"None" item title:</string>
	<key>xwj-kq-wpz.title</key>
	<string>Medellångt datum &amp; tid</string>
</dict>
</plist>
